/*---------------------------------------------------------------------------------

 Theme Name:   newtekone
 Theme URI:    
 Description:  
 Author:       Newtek One
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.et_password_protected_form p input {
    width: 300px !important;
	display: block;
    margin: 0 auto;
	border: 2px solid #999999 !important;
}

.et_password_protected_form p{
	padding-top: 20px;
	padding-left: 20px;
	font-size: 18px;
	text-align: center;
}

.et_password_protected_form .et_submit_button {
    display: block;
    float: none !important;
    margin: 0 auto;
    font-family: inherit;
    cursor: pointer;
}